» Ubuntu » パッケージ

Error

two or more packages specified (ifenslave hardy)